Network Associates Net Tools PKI Server 1.0 Buffer Overflow Vulnerability

Under special circumstances, Network Associates Net Tools PKI Server (which is a component of PGP VPN Suite) will crash if unusually long strings are included in an HTTP request. Restarting the application is required in order to regain normal functionality.


 

Privacy Statement
Copyright 2010, SecurityFocus